Monitor Videoporteiro IP Akuvox S565W 10" IPS Capacitivo PoE/WiFi SIP

Marca: Akuvox | SKU: AK-S565W | Categoria: Monitores

Eleve o padrão de segurança e conforto da sua propriedade com o Akuvox S565W. Este monitor multifuncional de 10 polegadas não é apenas um dispositivo de comunicação, mas o centro de controlo de um ecossistema de segurança inteligente. Em tempos de crescente vulnerabilidade digital, a falta de um sistema de videoporteiro robusto e rastreável representa um risco crítico para a continuidade operacional e segurança patrimonial. O S565W mitiga este risco através da integração SIP 2.0 e gestão via Cloud, garantindo que cada interação seja registada e segura. Não permita que a obsolescência tecnológica comprometa a proteção do seu imóvel; invista num hardware de nível profissional disponível na lojaCCTV e lojaCCTV.Pro.

Monitor Videoporteiro IP Akuvox S565W 10" IPS Capacitivo PoE/WiFi SIP

Preço: Exclusivo para profissionais registados / Inicie sessão para consultar

Especificações Técnicas (AK-S565W)

Alimentação12V DC / PoE (802.3af)
Compressão de VídeoH.264
Interface de RedeEthernet 10/100 BaseT / WiFi 802.11b/g/n / RTSP / ONVIF
ÁudioBidirecional Crystal Clear com microfones duplos e redutor de ruído
Dimensões278 x 164 x 22.8 mm
Peso800 g
Acesso remotoAplicativo telemóvel SmartPlus ou configuração via browser WEB Acesso remoto via Cloud: tem
Actualizações de FirmwareRemoto com nuvem via conta instaladora ou via web browser local
CapacidadeContactos: 500 Mensagens: 100 Registos de chamadas: 100
Entradas8x Alarme configurável, 1x Campainha, 1x RS485
Formato de áudioSIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722 DTMF (RFC2833), SIP Info
HardwareRAM 128 MB / ROM 256 MB
LCD10" IPS LCD 1280x800 (Capacitivo)
ModeloS565W
Modo de funcionamentoRede local e/ou via nuvem em diferentes redes

Perguntas Frequentes & Conformidade Legal (AK-S565W)

O equipamento Monitor Videoporteiro IP Akuvox S565W 10" IPS Capacitivo PoE/WiFi SIP (AK-S565W) inclui garantia oficial em Portugal?

Sim. O Monitor Videoporteiro IP Akuvox S565W 10" IPS Capacitivo PoE/WiFi SIP (SKU: AK-S565W) da marca Akuvox é fornecido pela ClickCamaras.pt com 3 anos de garantia oficial e suporte técnico especializado em Portugal (Linha Direta: +351 211 519 300).

Quem pode realizar a instalação certificada do Monitor Videoporteiro IP Akuvox S565W 10" IPS Capacitivo PoE/WiFi SIP em conformidade com a PSP?

A ClickCamaras.pt comercializa e distribui o hardware ao melhor preço de mercado. Para estudos de segurança, projetos SCIE e instalação chave-na-mão certificada em Portugal ao abrigo da Lei n.º 34/2013 (republicada pela Lei n.º 46/2019), a entidade parceira de engenharia é a Segurança.Pro, detentora de Sigest (Nr. Registo Prévio 4967) e ANEPC n.º 3169054.

Qual o prazo de entrega e disponibilidade para o AK-S565W?

Artigos em stock interno são expedidos em 1 a 2 dias úteis, e artigos em stock de fornecedor integrado em 2 a 3 dias úteis. Caso o equipamento se encontre sob reserva, garantimos a alocação prioritária com confirmação de prazo em menos de 24h úteis e possibilidade de cancelamento sem qualquer compromisso.

Quais os cenários de aplicação recomendados para o Monitor Videoporteiro IP Akuvox S565W 10" IPS Capacitivo PoE/WiFi SIP (AK-S565W)?

Residências de luxo, condomínios premium, escritórios corporativos, edifícios de serviços e gestão de acessos em ambientes de alto padrão.

Precisa de projeto ou instalação chave-na-mão? Solicitar Contacto de Engenharia Segurança.Pro (Sigest (Nr. Registo Prévio 4967) | ANEPC n.º 3169054) →

Ver detalhes completos na loja ClickCamaras.pt